.container {
    width: 100%;
    <!-- height: 100%; /-->

}

.logo-image {
    width: 169px;
    height: 100%;
    margin: 0;
    padding: 0;
    float: left;
}

.topnav {
  overflow: hidden;
}

.topnav a {
  float: left;
  text-align: center;
  padding: 0px 16px;
  text-decoration: none;
}

.topnav .icon {
  display: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {  
  font-size: 25px;
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  margin: 0;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: #555;
  color: white;
}

.dropdown-content a:hover {
  background-color: #ddd;
  color: black;
}

.dropdown:hover .dropdown-content {
  display: block;
}

@media screen and (max-width: 660px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 660px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}






/* rollup page */
.cbp-so-scroller {
	/*margin-top: 2em;*/
	overflow: hidden;
}

.cbp-so-section {
	margin-bottom: 0;
}

/* Clear floats of children */
.cbp-so-section:before,
.cbp-so-section:after {
	content: " ";
	display: table;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.cbp-so-section:after {
	clear: both;
}

/* Text styling */
.cbp-so-section h2, .centered h2 {
	font-size: 3.8em;
	font-weight: 100; /*Raleway google font used, 100 is thinnest*/
	line-height: 1.1;
	color:#000;
	margin: 0px auto 10px;
	
}

.txt-light {
	font-family: "brandon-grotesque", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 100;
	color:#000;
}

.txt-ing {
	font-weight: 600;
	color: #999;
}
.txt-bold {
	font-weight: 600;
	color: #333333;
}


.cbp-so-section h3 {
	font-size: 2.3em;
	font-weight: 500;
	color:#000;
	line-height: 1.3;
	margin: 0px auto 10px;
}

.cbp-so-section p{
	font-size: 1.2em;
	font-weight: 100;
	line-height: 1.4;
	margin-bottom: 0.8em;
	color: #000;
}


/*.cbp-so-section p:last-child {
	margin-top:1em;
	margin-bottom:0px;
}*/

.cbp-so-section ul{
	margin: 15px;
	list-style-position: outside;
}
.cbp-so-section li{
	margin: 5px 0;
	font-size: 1.2em;
	font-weight: 100;
	line-height: 1.4;
}

.cbp-so-section p a, .cbp-so-section li a{
	color: #999;
	border-bottom: 1px dotted transparent;
}
.cbp-so-section p a:hover, .cbp-so-section li a:hover{
	color: #000;	
	border-color:#000;
}




/* Sides */
.cbp-so-side {
	width: 50%;
	float: left;
	margin: 0;
	padding: 3em 4%;
	overflow: hidden;
	min-height: 12em;
	-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
	-moz-transition: -moz-transform 0.5s, opacity 0.5s;
	transition: transform 0.5s, opacity 0.5s;
}

/* Clear floats of children */
.cbp-so-side:before,
.cbp-so-side:after {
	content: " ";
	display: table;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.cbp-so-side:after {
	clear: both;
}

.cbp-so-side-right {
	text-align: left;
}

.cbp-so-side-left {
	text-align: right;
	vertical-align: bottom;
}

.cbp-so-side-right img {
	float: left;
	
}

.cbp-so-side-left img {
	float: right;
}

/* Initial state (hidden or anything else) */
.cbp-so-init .cbp-so-side {
	opacity: 0;
}

.cbp-so-init .cbp-so-side-left {
	-webkit-transform: translateX(-80px);
	-moz-transform: translateX(-80px);
	transform: translateX(-80px);
}

.cbp-so-init .cbp-so-side-right {
	-webkit-transform: translateX(80px);
	-moz-transform: translateX(80px);
	transform: translateX(80px);
}

/* Animated state */
/* add you final states (transition) or your effects (animations) for each side */
.cbp-so-section.cbp-so-animate .cbp-so-side-left,
.cbp-so-section.cbp-so-animate .cbp-so-side-right {
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	transform: translateX(0px);
	opacity: 1;
}

/* For example, add a delay for the right side:*/
.cbp-so-section.cbp-so-animate .cbp-so-side-right {
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	transition-delay: 0.2s;
}



/* Example media queries */

@media screen and (max-width: 73.5em) {
	.cbp-so-section li{
	font-size: 1.6em;
}
	.cbp-so-scroller {
		font-size: 67%;
	}

	.cbp-so-section h2 {
			
	}
	.cbp-so-section p {
		font-size:1.6em;
	}

	.cbp-so-side img {
		max-width: 120%;
	}
}

@media screen and (max-width: 48.5em) {
	.cbp-so-scroller {
		font-size: 64%;
	}
	.cbp-so-section p {
		font-size:1.4em;
	}

}

@media screen and (max-width: 41.125em) {
	.cbp-so-side {
		float: none;
		width: 100%;
	}

	.cbp-so-side img {
		max-width: 100%;
	}
}


/*SVG animation*/
svg {
	pointer-events: none;
}
.drawings {
	position: relative;
	max-height: 260px;
}

.illustration {
	position: absolute;
	top: 50%;
	left: 50%;
	max-height: 100%;
	max-width: 100%;
	opacity: 0;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

.show {
	opacity: 1;
	filter: alpha(opacity=100);
}

.hide {
	opacity: 0;
	filter: alpha(opacity=0);
}

.line-drawing, .illustration {
	-webkit-transition: opacity 1.2s ease-in;
	transition: opacity 1.2s ease-in;
}

.line-drawing path {
	fill: none;
	stroke: black;
	stroke-width: 0.25;
}
